/* 

CSL Design Customs

Author - Royden MacDonald

*/

body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 14px;
  font-weight: 300; 
  font-style: normal; 
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
  color: #3c3c3c;
  margin-top: 20px;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 4px 4px 0 0 !important;
     -moz-border-radius: 4px 4px 0 0 !important;
          border-radius: 4px 4px 0 0 !important;
}
.enrol-button{padding: 10px;background-color:#ae0526;color: #fff!important; font-size: 24px;line-height: 40px;margin: 0 0 30px ;font-weight: 600;    text-align: center; }
.enrol-button a{padding: 10px 15px;background-color: #7a0019;transition: all 0.7s linear;font-size: 28px;line-height: 28px;font-weight: 600;color: #fff;margin-right: 20px;display: inline-block;}
.enrol-button a:hover{padding: 10px 15px;background-color: #610115;color: #fff;font-weight: 600;}
.enrol-form{margin-bottom: 30px;}
.enrol-form div.ccm-block-type-form div.form-group label.control-label{width: 30%!important; display: inline-block;}
.enrol-form div.ccm-block-type-form div.form-group div{width: 30%!important; display: inline-block;}
.enrol-form .form-control{display: inline-block;width: 25%!important;}
.enrol-form div.ccm-block-type-form div.form-group div .form-control { width: 84%!important;}
.enrol-form h4{font-size: 18px;color: #ad0526; margin-bottom: 40px;}
ul.nav li {
    float: left;
    text-align: center;
        margin-right: 38px;
}
ul.nav li:last-child {
    margin-right: 0;
}
ul.nav li>a {
    color: #fff;
    font-size: 14px;
    font-family: arial;
    padding: 30px 8px 0px;
    transition: all 0.7s linear;
}
ul.nav li a:hover {
    background-color: #8e0620;
}
.mob-icon {
    display: none;
}
ul.nav li a:after{
  display: block;
  position: absolute;
  top: 8px;
  right: 0;
  left: 0;
  content: "";
  margin: auto;
}
ul.nav li.home a:after{
  background: url(../images/home-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.our-clinic a:after{
  background: url(../images/clinic-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.services a:after{
  background: url(../images/equine-icon.png) no-repeat center center;
  width: 37px;
  height: 27px;
  top: 5px;
}

ul.nav li.pets a:after{
  background: url(../images/pets-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.production a:after{
  background: url(../images/production.png) no-repeat center center;
  width: 70px;
  height: 22px;
}

ul.nav li.puppy-school a:after{
  background: url(../images/puppy-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.lost-pets a:after{
  background: url(../images/lost-pets-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.specials a:after{
  background: url(../images/special-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}
ul.nav li.newsletters a:after{
  background: url(../images/newsletter-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}
ul.nav li.competitions a:after{
  background: url(../images/competiton-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

ul.nav li.contact-us a:after{
  background: url(../images/contact-us-icon.png) no-repeat center center;
  width: 27px;
  height: 22px;
}

.footer-bg nav ul li a {
    color: #fff;
    padding: 0 10px;
}
.footer-bg nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-bg nav ul li {
    float: left;
}
.footer-bg {
    padding: 15px 0;
}
.home-box img {
    max-width: 100%;
    height: auto;
}
.col-md-12.newsletter .ccm-layout-column img {
    
   margin-bottom: 15px;
   box-shadow: 2px 4px 9px #000;
/*
 -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    margin: 25px 0px 25px 12px;
*/

}
.col-md-12.newsletter .ccm-layout-column{
	text-align: center;
	
}
.col-md-12.newsletter .ccm-layout-column a{
	color:#ad0526;
	font-size: 20px;
}
@media(min-width: 768px) and (max-width: 991px){
  ul.nav li {
    margin-right: 12px;
}
ul.nav li>a {
    padding: 30px 5px 0px;
}
}

@media(min-width: 992px) and (max-width: 1199px){
  ul.nav li {
    margin-right: 23px;
}
ul.nav li>a {
    padding: 30px 12px 0px;
}
.footer-bg nav ul li a {
    padding: 0 5px;
}
}

@media(max-width: 767px){
  .menu-bar{margin-top: 10px;}
  .facebook-icon{
    margin-top: 80px;
    padding-bottom: 20px;
  }
  .facebook-icon img{    width: 30px!important;}
    .logo img {
    width: 100%!important;
}
.logo {
  text-align: center!important;
  margin-top: 0px!important;
}
.mob-icon i {
    font-size: 24px;
    color: #fff;
    font-style: normal;
}
.mob-icon {
    display: block;
    text-align: center;
    cursor: pointer;
        padding: 5px 0;
}
ul.nav li {
    float: left;
    text-align: center;
    margin-right: 0;
    margin-bottom:5px;
    /* display: block; */
    width: 100%;
    display: inline-block; padding-left:10%;
   
}

ul.nav li>a {
    color: #fff;
    font-size: 14px;
    font-family: arial;
     padding:8px 8px !important;
    transition: all 0.7s linear;
}

ul.nav li.home a:after {
    background: url(../images/home-icon.png) no-repeat center center;
    width: 13px;
    height: 13px;
    float: left !important;
    position: relative !important;
    margin-top: -3px !important;
    margin-right: 10px !important;
    background-size: cover;
}


ul.nav li.our-clinic a:after{
     background: url(../images/clinic-icon.png) no-repeat center center;
    width: 14px;
    height: 13px;
    float: left !important;
    position: relative !important;
    margin-top: -3px !important;
    margin-right: 10px !important;
    background-size: cover;
}

ul.nav li.services a:after{
  background: url(../images/equine-icon.png) no-repeat center center;
  width: 14px;
  height:14px;
    float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
     background-size: cover;
}

ul.nav li.pets a:after{
  background: url(../images/pets-icon.png) no-repeat center center;
    width: 14px;
  height:14px; 
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
     background-size: cover;
}

ul.nav li.production a:after{
background: url(../images/production.png) no-repeat center center;
    width: 40px;
    height: 15px;
    float: left !important;
    position: relative !important;
    margin-top: -5px !important;
    margin-right: 10px !important;
    background-size: cover;
}


ul.nav li.puppy-school a:after{
  background: url(../images/puppy-icon.png) no-repeat center center;
  width: 14px;
  height: 14px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}

ul.nav li.lost-pets a:after{
  background: url(../images/lost-pets-icon.png) no-repeat center center;
  width: 13px;
  height:13px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}

ul.nav li.specials a:after{
  background: url(../images/special-icon.png) no-repeat center center;
  width:13px;
  height:13px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}
ul.nav li.newsletters a:after{
  background: url(../images/newsletter-icon.png) no-repeat center center;
  width: 15px;
  height:15px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}
ul.nav li.competitions a:after{
  background: url(../images/competiton-icon.png) no-repeat center center;
  width:13px;
  height: 13px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}

ul.nav li.contact-us a:after{
  background: url(../images/contact-us-icon.png) no-repeat center center;
  width: 13px;
  height: 13px;
     float: left  !important;
    position: relative  !important;
    margin-top: -3px  !important;
    margin-right: 10px !important;
    background-size: cover;
}










ul.nav li>a {
    font-size: 16px;
    font-weight: bold; float: left;
}
ul.nav {
    display: none;
}
.mob-icon i span {
    padding: 0 5px;
}
.footer-bg {
    text-align: center;
}
.logo img {
    max-width: 100%;
}

.facebook-icon {
    margin-top: 0;
}

}


.facebook-icon img{
  float: right;
}

.logo{
  text-align: center;
  margin-top: -40px;
  margin-bottom: 20px;
}

.logo img{
  width: 40%;
}
.menu-bar{
  background-color: #ad0526;
}

.slider-bg{
  width: 100%;
  background-color: #5d5d5d;
  margin-top: 10px;
  margin-bottom: 30px;
}

.main-feature{
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 5px 10px;
  margin-bottom: 40px;
}

.main-feature p {
  margin-bottom: 10px;
}

.main-feature h2{
  color: #fff;
  font-size: 22px;
  line-height: 26px;
}

.home-title{
  background-color: #ad0526;
  padding: 7px 10px;
  margin-bottom: 5px;
}
.content-bg-red a{
  color: #fff;
}
.content-bg-red a:hover{
  color: #fff;
}
.home-title h3{
  color: #fff;
  font-size: 22px;
  line-height: 24px;
  font-weight: 600;
  padding: 5px 0;
  text-align: center;
}
.page-selector{
  position: relative;
}
.page-selector img{
  position: absolute;
  z-index: 10;
  margin-left: 10px;
  width: 40px;
  height: 40px;
  margin-top: 15px;
}
.ccm-toolbar-visible .page-selector a{
  position: relative;
}
.page-selector a{
  position: absolute;
  width: 100%;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: #fff;
   background-color: #ad0526;
  padding: 15px 10px 15px 70px;
  transition: all 0.3s linear;
}
.page-selector a:hover{
  color: #fff;
  text-decoration: none;
  background-color: #8e0620;
}
.wide img{
  margin-top: 20px;
  width: 100%;
}
.page-area{
  margin-top: 20px;
  height: 100px;
}
.home-title img{
  float: left;
  vertical-align: middle;
  padding-top: 2px;
}
.wide-title img{
  float: none!important;
  padding-top: 0!important;
      margin: -7px 10px 0;
}
.home-box {
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 20px 10px 10px;
  margin-bottom: 40px;
}

.home-box p {
  margin-bottom: 10px;
}

.footer-bg{
  background-color: #ad0526;
  float: left;
  color: #fff;
  width: 98%;
  margin: 0 -0 0 15px;
}

.design a{
  color: #fff;
}

.page-title h2{
  color: #fff;
  margin-bottom: 20px;
}

.page-title img{
  margin-top: -3px;
  height: 27px;
}

.content-bg{
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 20px 10px 10px;
  margin-bottom: 40px;
}

.content-bg p{
  line-height: 28px;
  }
.content-right{
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 0;
  margin-bottom: 40px;
}

.content-right img{
    text-align: center;
    max-width: 100%;
    height: auto;
}

.lost-pet{
  color: #ad0526;
  margin-bottom: 40px;
}

.lost-pet a{
  padding: 5px 20px;
  background-color: #ad0526;
  color: #fff;
  font-size: 22px;
  line-height: 25px;
  -webkit-box-shadow: 4px 4px 0px 0px rgba(121,3,26,1);
-moz-box-shadow: 4px 4px 0px 0px rgba(121,3,26,1);
box-shadow: 4px 4px 0px 0px rgba(121,3,26,1);
font-weight: 600;
}

.lost-pet a:hover{
   background-color: #79031a;
  color: #fff;
  text-decoration: none;
  -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.missing-pet{
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 10px;
  margin-bottom: 40px;
}

.missing-pet h3{
  color: #6c0318;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 5px;
}

.missing-pet h4{
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}

.missing-pet h5{
  color: #6c0318;
  font-weight: 600;
  font-size: 15px;
}

.missing-pet img{
  text-align: center;
      max-width: 100%;
    height: auto;
  
}
.page-title-small{
  margin:40px 0 30px;
}
.page-title-small h2{
  font-size: 24px;
  color: #fff;
  margin-bottom: 25px;
}

.staff-block{
  margin-bottom: 20px;
  background-color: #f7f7f7;
  border: 1px solid #e6e6e6;
  padding: 10px;
  height: 140px;
}

.staff-block img{
  float: left;
  padding-right: 10px;
  height: 120px;
  width: auto;
}

.staff-block h3{
  color: #6c0318;
  margin-bottom: 5px;
  font-weight: 700;
  
}

.staff-block p{
 padding-bottom: 10px;
}

.content-bg h4{
  margin-top: 20px;
  margin-bottom: 10px;
}

.content-bg-red{
  background-color: #ad0526;
  padding: 20px 10px;
  color: #fff;
}

.content-bg-red h3{
  color: #fff;
  font-weight: 700;
}

.equine-main{
  margin-top: 30px;
}
.equine-side{
  margin-top: 30px;
}

.equine-side ul {
list-style-type: none;
padding: 0;
margin: 0;
margin-right: 30px;
}
.equine-side li {
background: url(../images/scroll-icon.png) no-repeat left center;
padding-left: 35px;
margin-bottom: 10px;
transition: all 0.3s linear;
}
.equine-side li:hover {
background: url(../images/scroll-icon.png) no-repeat left center;
margin-left: 10px;
margin-bottom: 10px;
}
.equine-side li a{
  background-color: #ad0526;
  padding: 5px 10px;
  color: #fff;
  transition: all 0.3s linear;
  width: 100%;
  font-weight: 600;
  display: inline-block;
}
.equine-side li a:hover{
  background-color: #8e0620;
  padding: 5px 5px;
  color: #fff;
  text-decoration: none;
}
.greycontent{
background-color: #f7f7f7;
border: 1px solid #e6e6e6;
padding: 15px;
margin-bottom: 30px;
overflow: hidden;
}

.greycontent h3{
  margin-top: 0;
  margin-bottom: 30px;
  color: #ad0526;
  font-size: 30px;
}

.greycontent img{
  padding-left: 10px;
}
.greycontent p{
  color: #757575;
}

.facebook-icon {
    position: relative;
    z-index: 1;
}


@media (min-width:768px) and (max-width:991px)
{ 
	ul.nav li>a {  font-size: 11px;
    padding: 30px 5px 10px;
    }
}

@media (min-width:992px) and (max-width:1200px)
{ 
	ul.nav li>a {  font-size: 13px;
    padding: 30px 5px 10px;
    }
}

body.activFixed .equine-side {
    position: fixed;
    top: 30px;
     width: 360px;
}
body.activFixed .page-title {
    position: fixed;
    top: 0;
}
.main-feature h2 {
    color: #fff;
    font-size: 22px;
    line-height: 26px;
    padding: 5px;
    background-color: rgb(173, 5, 38);
    /* width: auto; */
    display: inline;
}
@media (max-width:767px){
	body.activFixed .equine-side {
    position: relative;
    top: 0;
     width: auto;
}
body.activFixed .page-title {
    position: relative;
    top: 0;
}

.lost_dlg {
    width: auto !important;
    margin-left: -7%;
}



}
.newsletter .ccm-layout-column img {
    transform: rotate(-2deg);
	-ms-transform: rotate(-2deg); 
    -webkit-transform: rotate(-2deg);
	padding: 0 5px;
}
.newsletter .ccm-layout-column-inner img {
    box-shadow: 0px 5px 8px #222;
}

@media(max-width: 767px){
.page-selector a{ pointer-events: inherit;font-size: 23px;}
.page-selector {position: relative;width: 100%;float: left;margin-bottom: 75px;}
.ccm-custom-style-container.ccm-custom-style-page1-443{ padding-bottom: 0;}
.footer-bg{ margin: 0;}
.page-area{ margin-top: 0;}
.main-feature p{ float:left;}
.main-feature h2{ float: left; font-size: 18px;    margin-bottom: 15px;}
.main-feature{ float: left;}


}

@media(max-width: 420px){
.main-feature h2{margin: 15px 0;float: left;font-size: 12px;font-weight: bold;width: 100%;text-align: center;}
.main-feature p img {width: 100%;}

}


@media(min-width: 768px) and (max-width: 992px){
.page-selector a{padding: 15px 10px 11px 41px; font-size: 12px;}
.page-selector img{ margin-left: 2px; margin-top: 10px;}


}



@media(min-width: 992px) and (max-width: 1199px){
.page-selector a{ font-size: 14px;}
}

@media(min-width: 600px) and (max-width: 767px){
.main-feature p {float: none;}
.main-feature h2 {float: none;}
}

@media(min-width: 420px) and (max-width: 600px){
.main-feature h2{ width: 100%; font-size: 18px; text-align: center;}	
	
}


.col-md-12.newsletter #ccm-layout-column-wrapper-6 div.ccm-layout-column { margin-bottom: 14px;
 
}



.col-md-12.newsletter div.ccm-layout-column-wrapper {
    display: flex;
    flex-flow: wrap;
}

.col-md-12.newsletter img {
    width: 100%;
}
 @media only screen and (min-width:620px) and (max-width:992px) {
.col-md-12.newsletter #ccm-layout-column-wrapper-6 div.ccm-layout-column {
 width: 33%;
}}


 @media only screen and (min-width:410px) and (max-width:620px) {
.col-md-12.newsletter #ccm-layout-column-wrapper-6 div.ccm-layout-column {
 width: 49%;
}}


 @media only screen and (min-width:80px) and (max-width:410px) {
.col-md-12.newsletter #ccm-layout-column-wrapper-6 div.ccm-layout-column {
 width: 100%;
}}


 @media only screen and (min-width:80px) and (max-width:767px) {
.col-md-12.newsletter .ccm-layout-column a {
    color: #ad0526;
    font-size: 15px;
     }}




















